### Method

# Camel OfflineSettings get_stay_synchronized

since: 3.2

#### Declaration [src]

    gboolean
    camel_offline_settings_get_stay_synchronized (
      CamelOfflineSettings* settings
    )

#### Description [src]

Returns whether to synchronize the local cache with the remote server before switching to offline mode, so the store’s content can still be read while offline.

Available since: 3.2

Gets property | `Camel.OfflineSettings:stay-synchronized`

#### Return value

Type: `gboolean`

Whether to stay synchronized with the remote server.